$schema: https://git.drupalcode.org/project/drupal/-/raw/10.1.x/core/modules/sdc/src/metadata.schema.json
name: Accordion
status: experimental
description: 'This provides structure for an entire HTML document, from DOCTYPE declaration to closing HTML tag.'
props:
  type: object
  properties:
    Accordion_title:
      type: string
      title: Accordion Title
      default: en
    Accordion_content:
      type: string
      title: Accordion Content
      default: en
